How to install ruby-rails-i18n on Debian Unstable (Sid)